[EMBUI]
QSID=通达信
CustomQsZXTree=1				
CustomQsZxTreeName=钰股通
WritePreNameInLogo=0
NoExpandTitleInQsZXTree=0
ResDllName=res_jgb.dll
HasMetaCJZX=1
LogoHelpStr=同步口令
LogoHelpURL=http://www.treeid/SNYPWD
OtherBtCaption=选择券商
HideCloseBt=1
QSRun=1
HasMsgBox=1
MsgBoxResDllName=rem_std.dll

GPMetaNum=2
gpmetaname01=热点题材
gpmetatype01=36
gpmetaname02=一致预期
gpmetatype02=37
